/*ACCUEIL 2014*/
.grossecolonne{width:700px;float:left;}

    .boite-chiffres{
      width:182px;
      height:205px;
      float:left;
      margin:0 0 3px;
      background:url(/images/2014/bg-boitechiffres.jpg) no-repeat left top;
      padding:15px 10px 5px 20px;
      color:#FFFFFF;
      font-size:24px;
    }
        .boite-chiffres h4{
          text-transform:uppercase;
          color:#FFFFFF;
          font-size:28px;
          font-weight:bold;
          line-height:100%;
          margin:0 0 5px 0;
        }
        .boite-chiffres ul,
        .boite-chiffres p{
          margin:0;
          line-height:110%;
        }
        #main .boite-chiffres li{
          padding:0;
          background:none;
        }
    .boite-slide{
      width:485px;
      height:225px;
      float:right;
      margin:0 0 3px;
    }
    .grossecolonne .bx-plantsweek{clear:both;}
    .grossecolonne .bx-plantsweek ul,
    .grossecolonne .bx-plantsweek p{
      width:310px;
      line-height:130%;
  }

.rightbar{width:230px;float:right;}

.home .categories{clear:both;} 
  .home #main .categories li{
    padding:0;
    background:none;    
  }
  
.colo1{
  width:230px;
  float:left;
  margin:26px 10px 0 0;
}
  .conteneuractu{
    background:url(/images/2014/fond-degrade-grisclair.gif) repeat-y right top #FFFFFF;
    border:1px solid #EAEAEB;
    margin:0 0 10px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
  }
      .conteneuractu img{
        max-width:100%;
        -moz-border-radius:4px 4px 0 0;
        -webkit-border-radius:4px 4px 0 0;
        border-radius:4px 4px 0 0;
      }
      .descriptactu{
        margin:0 18px;
        padding:0 0 8px;
      }
      .descriptactu h4{
        color:#48B7E3;
        font-weight:bold;
        font-size:18px;
        margin:10px 0 5px;
      }
      .descriptactu p{
        color:#4B4B4B;
        margin:0;
        font-weight:300;
        line-height:130%;
      }
.boutonactu{      
  background-color: #48B7E3;
  border-radius: 4px;
  -o-transition: all ease 0.5s;
  -ms-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
  
  color: #FFFFFF !important;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: bold;
  display: block;
  text-align: center;
  padding: 15px 15px 15px;
}
      
      .pucebleue{
        margin:10px 0;
        text-align:center;
      }
      .pucebleue a{       
        display:block;
        line-height:30px;
        background:url(/images/2014/puce-lien-bleu-xxl.png) no-repeat center center;
        -o-transition:all ease-out 0.6s;
        -ms-transition:all ease-out 0.6s;
        -moz-transition:all ease-out 0.6s;
        -webkit-transition:all ease-out 0.6s;
        transition:all ease-out 0.6s;
      }
      .pucebleue a:hover{
        background:url(/images/2014/puce-lien-bleu-xxl.png) no-repeat right center;
        -o-transition:all ease-in 0.6s;
        -ms-transition:all ease-in 0.6s;
        -moz-transition:all ease-in 0.6s;
        -webkit-transition:all ease-in 0.6s;
        transition:all ease-in 0.6s;
      }
      .pucebleue a span{visibility:hidden;}
.colo2{
  width:230px;
  float:left;
  margin:26px 10px 0 0;
}
    .boite-evenement{
      position:relative;
      margin:0 0 10px;
    }
    
    .conteneurevt{
    background:url(/images/2014/fond-degrade-grisclair.gif) repeat-y right top #FFFFFF;
    border:1px solid #EAEAEB;
    margin:0 0 10px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
  }
  
  .bt-evt{
    padding:0 10px;
    margin:10px 0 10px;
  }
  
  .conteneurevt p{
        color:#4B4B4B;
        margin:0;
        font-weight:300;
        line-height:130%;
      }
    
    
      .boite-evenement h3{
        background:url(/images/2014/bg-titre-boitevenement.gif) no-repeat left top;
        height:23px;
        padding:9px 0 0 7px;
        color:#FFFFFF;
        font-size:12px;
        margin:-9px 0 0;
      }
      .boite-evenement p{margin:0;}
      .boite-evenement p img{
          -moz-border-radius:4px;
          -webkit-border-radius:4px;
          border-radius:4px;      
      }
      .boite-evenement a.lienevenement span{visibility:hidden;}
      .boite-evenement a.lienevenement{
       
        display:block;
        height:30px;
        width:194px;
         /*position:absolute;
        bottom:0;
        left:18px; */
        background:url(/images/2014/puce-lien-bleu-xxl.png) no-repeat 144px center;
        -o-transition:all ease-out 0.4s;
        -ms-transition:all ease-out 0.4s;
        -moz-transition:all ease-out 0.4s;
        -webkit-transition:all ease-out 0.4s;
        transition:all ease-out 0.4s;        
      }
      .boite-evenement a.lienevenement:hover{
        background:url(/images/2014/puce-lien-bleu-xxl.png) no-repeat 164px center;      
        -o-transition:all ease-in 0.4s;
        -ms-transition:all ease-in 0.4s;
        -moz-transition:all ease-in 0.4s;
        -webkit-transition:all ease-in 0.4s;
        transition:all ease-in 0.4s;
      }
    
    .colo2 .conteneuractu{background:none;}
    
    #bxprogramme{
      background-color:#e7ebeb;
    }
    
    #bxprogramme h4{
      display:block;
      text-align:center;
      margin-top:15px;
    }
    
    #bxprogramme h6{        
      color:#45b3df;
      font-weight:bold;
    }
    
    #bxprogramme h6 span{
      color:#0f2f55;
    }   
    
    #bxprogramme h4 span{
      color:#0f2f55;
    }
    
    #bxprogramme ul{
      background-color:#45b3df;
      margin:15px 0 15px 0px;
      -moz-border-radius: 4px;
      -webkit-border-radius: 4px;
      border-radius: 4px;
      color:#fff;
    }
    
    #bxprogramme ul li{
      padding:5px 0 5px 40px;
      background:transparent url(/images/puce_home_li.png) 0 5px no-repeat;
      margin-left:-12px;
    }
    
    
    
    .boite-minute{
      background:url(/images/2014/bg-boiteminute.gif) no-repeat left top #00A8B2;
      color:#FFFFFF;
      -moz-border-radius:4px;
      -webkit-border-radius:4px;
      border-radius:4px;
      padding:44px 20px 12px;
      font-size:14px;
    }
        .boite-minute h4{
          color:#FFFFFF;
          font-weight:300;
          margin:0 0 5px;
          font-size:26px;
          text-indent:75px;
        }
        .boite-minute p{
          font-weight:300;
          line-height:120%;
        }
        .puceblanche{
          margin:10px 0;
          text-align:center;
        }
        .puceblanche a{
          display:block;
          line-height:30px;
          background:url(/images/2014/puce-lien-blanc-xxl.png) no-repeat center center;
          -o-transition:all ease-out 0.6s;
          -ms-transition:all ease-out 0.6s;
          -moz-transition:all ease-out 0.6s;
          -webkit-transition:all ease-out 0.6s;
          transition:all ease-out 0.6s;
        }
        .puceblanche a:hover{
          background:url(/images/2014/puce-lien-blanc-xxl.png) no-repeat right center;
          -o-transition:all ease-in 0.6s;
          -ms-transition:all ease-in 0.6s;
          -moz-transition:all ease-in 0.6s;
          -webkit-transition:all ease-in 0.6s;
          transition:all ease-in 0.6s;
        }
        .puceblanche a span{visibility:hidden;}
.colo3{
  width:220px;
  float:left;
  margin:26px 10px 0 0;
}
    .boite-images{margin:0 0 10px 0;}
        .boite-images h5{
          background:url(/images/2014/bg-titre-boiteimages.gif) no-repeat left top;
          height:23px;
          padding:9px 0 0 15px;
          color:#FFFFFF;
          font-size:15px;
          margin:-9px 0 0;
        }
        .boite-images img{
          -moz-border-radius:4px;
          -webkit-border-radius:4px;
          border-radius:4px;
        }
    .bxtweet{
      padding:10px 18px;
      margin:0 0 10px;
    }
      .bxtweet h4{
        color:#48B7E3;
        font-weight:bold;
        font-size:22px;
        margin:10px 0 5px;      
      }
    .boite-partenaires{
      background:url(/images/2014/fond-degrade-grisclair.gif) repeat-y right top #FFFFFF;
      border:1px solid #EAEAEB;
      margin:0 0 10px;
      -moz-border-radius:4px;
      -webkit-border-radius:4px;
      border-radius:4px;
      padding:10px 18px 8px; 
      overflow:hidden;     
    }
      .boite-partenaires h4{
        color:#48B7E3;
        font-weight:bold;
        font-size:22px;
        margin:0 0 5px;        
      }
      .boite-partenaires ul{
        margin:10px 0 10px 20px;
        width:2000px;
      }
      #main .boite-partenaires ul li{
        padding:0 0 10px;
        background:none;
        float:left;
        width:194px;
        text-align:center;
      }
      .boite-partenaires .nav-partenaires{
        margin:10px 0;
        clear:both;
        text-align:center;
      }
      .boite-partenaires .nav-partenaires a{
        padding:0;
        margin:0 5px;
      }       
.colo4{
  width:230px;
  float:left;
  margin:26px 0 0 0;
}


.home #lesreseaux{
 display:none;
}

/*Forum*/
#directory_presentation ul.ulcommu{
  margin:5px 0 15px;
  text-align:center;
}
#directory_presentation ul.ulcommu li{
  display:inline-block;
  padding:0 5px;
}



/* Liste des exposants */
.listeexposants h1{
  background: url(/images/2014/bg-h1.png) no-repeat right top #0f2f55;
}

.listeexposants .rech_gauche{
  width:310px;
  float:left;
}

.listeexposants .rech_droite{
  width:380px;
  float:left;
}
  
.listeexposants .mode_categories_off{
  background: url(/images/2014/bg_rech_cat.gif) no-repeat 0 0 transparent;
  width:310px;
  height:80px;
} 

.listeexposants .mode_categories_off a{
  display:block;
  padding:22px 15px 15px 0px;
  color:#fff;
  font-size:1.3em;
  line-height:140%;
  text-align:center;
  text-transform:uppercase;
  letter-spacing:1px;
} 

.listeexposants .mode_categories_off a span{
  font-weight:bold;
}

.listeexposants .mode_alpha{
  background: url(/images/2014/bg_rech_alpha.gif) no-repeat 0 0 transparent;
  width:310px;
  height:127px;
  padding:0 0 0 30px;
  color:#e2001a;
  margin:10px 0 0 0;
} 

.listeexposants .trechalpha{
  font-size:1.6em;
  font-weight:bold;
  display:block;
  padding:20px 0 15px 0;
}

.listeexposants .mode_alpha a{
  color:#e2001a;
  font-size:1.1em;
}

.listeexposants .mode_alpha div{
  width:230px;
}  

.listeexposants .lettre{
  font-size:1.3em;
  display:block;
  padding:1px 3px;
  float:left;
}

.listeexposants .mode_multi{
  width:380px;
  height:216px;
  background: url(/images/2014/bg_rech_multi.gif) no-repeat 0 0 transparent;
  margin:0 0 0 9px;
} 

.listeexposants .trechmulti{
  font-size:1.3em;
  font-weight:normal;
  display:block;
  padding:20px 0 5px 0;
  color:#fff;
  text-transform:uppercase;
  letter-spacing:1px;
  margin-left:35px;
}

.listeexposants .trechmulti span{
   font-weight:bold;
}

.listeexposants .mode_multi{
  color:#fff;
}

.listeexposants label{
  width:60px;
  float:left;
}

.listeexposants .rech_complete input{
  width:240px;
  height:25px;
  float:left;
}

.listeexposants select{
  width:240px;
  height:25px;
  float:left;
}

.listeexposants .mode_multi .row{
  margin:0px 0 15px 30px;
}

.listeexposants .mode_multi .submit{
  text-align:left !important;
} 

.listeexposants .mode_multi .submit input{
  background:none;
  border:none;
  padding:0px;
  text-align:left;
  width:100%;
}

.listeexposants .rech_complete{
  padding:0 0 20px 0;
  margin-bottom:20px;
  border-bottom:1px solid #0f2f55;
}

.listeexposants #main ul{
  margin:0;
}

.listeexposants #main ul.ullistecat li{
  background:none;
  float:left;
  margin:0 7px 10px 0;
  padding:0;
}

.listeexposants #main .listresults ul li{
  background:none;
  color:#0f2f55;
}

.listeexposants #main .listresults ul li a{
  color:#0f2f55;
}

.listeexposants .titrecat{
  background:#b0c803;
  color:#fff;
  width:100%;
  padding:12px 0;
  font-weight:normal;
}

.listeexposants .titrecat span{
  padding-left:70px;
}

.sommairecategories{
  width:190px;
  padding:15px 20px;
  float:left;
  background:#FAFAF9;
}
  .sommairecategories .titrefiltre{
    color:#0f2f55;
    font-size:16px;
    font-weight:bold;
    margin:0 0 20px;
    border-bottom:1px solid #0f2f55;
    display:block;
    padding:8px 0 12px;
  }
  .listeexposants #main .listresults .sommairecategories li{
    background:url(/images/2014/bg-sommairecategories-li.png) no-repeat left 5px;
    padding:3px 0 3px 30px;
  }
.lresults{
  width:450px;
  float:right;
}
  .lresults h3{
    color:#0f2f55;
    padding:0;
    background:none;
    font-size:14px;
    font-weight:bold;  
  }
  .listeexposants #main .lresults ul{margin:0 0 25px 0;} 
  #main .lresults li{padding:0;}
  
/*Fiche exposant*/


/* Begin publication_methods/articles/single_article.html */
								
#article{}

.dlientweet{
  display:none;
}

.lettre{
  font-size:1.3em;
  display:block;
}

#text{}
	#links,#infos {
		background:#F4F1F1;
		margin:30px auto 20px;
		padding:1px 28px 20px;
		border-radius:4px;
	}
	#links h2,#infos h2{
    color:#0F2F55;
    font-weight:300;
  }
	#links h3,#infos h3{
		background:none;
		padding:0;
		color:#0F2F55;
	}
	#links p a,#infos p a, a.prdv{
    display:inline-block;
    color:#FFFFFF;
    font-size:14px;
    font-weight:300;
    text-transform:uppercase;
    padding:5px 45px 5px 15px;
    border-radius:4px;
    margin:15px auto 0;
    background:url(/images/2014/puce-lien-blanc.png) no-repeat right center;
    background-color:#E2001A;    
  }
	ul.article_action{
		border-top:1px solid #d2d2d2;
		clear:left;
		list-style:none;
		margin:0 0 10px 0;
		padding:3px 0 0 0;
		text-align:right;
		display:none;
	}
	ul.article_action li{
		background:none;
		display:inline;
		margin:0 0 0 5px;
		padding:0;
	}
	ul.article_action li.react a{
		background:url(/common_images/skin001/ico_reagir.gif) no-repeat left center;
		color:#626262;
		padding:0 0 0 15px;
	}
	ul.article_action li.send a{
		background:url(/common_images/skin001/ico_envoyer_ami.gif) no-repeat left center;
		color:#626262;
		padding:0 0 0 15px;
	}
	
	#reseauxsociaux{
   float:left;
   margin-right:5px;
  }
  
  #recommanderpage{
    float:left;
    margin-top:-2px;
  }
  
  #divfacebook{
    float:left;
    margin-left:10px;
    margin-right:10px;
    padding-top:2px;
  } 
  
  .chapo_description{
    clear:both;
  }

/* End publication_methods/articles/single_article.html */

/*fiches exposant*/
#fiche{
  background:url(/images/2014/bg-fiche.jpg) repeat-y right bottom #FAFAF9;
}
#fiche_top{
  background:url(/images/2014/bg-fichetop.gif) repeat-y right top #FFFFFF;
  border:1px solid #DADADA;
  border-right:0 none;
}
  #fiche_top h1{
    margin:0;
    padding:15px 200px 15px 100px;
    text-align:left;
    background:none;
    color:#0F2F55;
  }
  #fiche_top a.selection{
    color:#FFFFFF !important;
    top:10px;
    right:0;
    padding:25px 0 0;
    width:172px;
    text-align:center;
    font-size:1em;
    background:url(/images/2014/bg-fichetop-selection.png) no-repeat center top;    
  }

a.selectionevt{
    display:block;
    margin:15px 0 15px 200px;
    color:#FFFFFF !important;
    top:10px;
    right:0;
    padding:30px 15px 5px;
    width:122px;
    text-align:center;
    font-size:1em;
    background:#E2001A url(/images/2014/bg-fichetop-selection.png) no-repeat center 6px;    
  }  
  
#fiche_gauche{
  width:380px;
  float:left;
  padding:40px;
}
  #fiche_gauche h3{
    margin-top:25px;
    color:#0F2F55;
    font-weight:bold;
    background:none;
    padding:0;
    font-size:14px;
  }
  .catExposants{
    clear:both;
    margin:0px 0 10px;
  }
    .catExposants .pictCat{
      width:40px;
      float:left;
    }
    
    .catExposants .pictCat img{
      width:32px;
      height:32px;
    }
    
    /*.catExposants .infoCat{padding:10px 0;}*/
    .catExposants span.nomCategorie{display:block;text-transform:uppercase;}
    .catExposants span.nomCategorie a{color:#0F2F55;}
    .catExposants span.nomSousCategorie{display:block;}
    
.divContactFiche{
  width:200px;
  float:left;
  padding:40px 20px;
  color:#FFFFFF;
}
  .divContactFiche h2{
    color:#FFFFFF;
    font-size:24px;
    font-weight:normal;
    margin-top:0;
    border:none;
  }
  .divContactFiche h3{
    color:#FFFFFF;
    font-size:14px;
    font-weight:bold;
    background:none;
    padding:0;
    margin-top:20px;
  }
  .divContactFiche a{
    color:#FFFFFF;
    text-decoration:none;
    font-weight:bold;
  }

#secteurexposant ul{
  margin:-15px 0 0;
  float:right;
}

#main #secteurexposant li{
  background:none;
  float:left;
}


/* Begin publication_methods/news/news.html */
								
#news_list{
	text-align:center;
}
	#news_events_list{
		margin:auto;
	}
	div.news_event{
		margin:15px 0 15px 0;
		text-align:left;
	}
	div.news_event img{
		float:left;
		margin:10px 10px 0 0;
		padding:0;
	}
	#contents div.news_event h2{
		font-size:1.5em;
		margin:0;
	}
	div.news_event .linksmore{text-align:right;}
	div.date{
	 margin-left:60px;
	}
	div.period{
	}
	p.chapo{
	}
	p.news_archives_link{
		text-align:center;
	}
	#news_archives{
	}
	#news_archives table{
		text-align:center;
	}
	#news_archives tr.ligne1{
		background:#ffffff;
	}
	#news_archives tr.ligne0, #news_archives tr.ligne{
		background:#efefef;
	}

/* End publication_methods/news/news.html */
/* Begin publication_methods/news/news_detail.html */
								
#news{
  min-height:350px;
}
	#news #chapo{
		margin:auto;
	}
	#news #chapo img{
		border:1px solid #1FBDF0;
		float:left;
		margin:0 5px 0 0;
		padding:3px;
	}
	#news #chapo h2{
		font-size:1.5em;
		margin:0;
	}
	#news #text{
	}
	#news #infos{
	}
	#news #links{
	}

/* End publication_methods/news/news_detail.html */


/* Begin publication_methods/articles/multi_articles.html */
								
#articles_list{
}
	#chapo_list{
	}
	#articles_list .chapo{
		background:#f0f6f7;
		border:1px solid #0097C7;
		margin:5px;
		padding:0;
	}
	#articles_list .chapo img{
		float:left;
		margin:3px;
	}
	#articles_list .chapo h1{
		background:#0097C7;
		color:#fff;
		font-size:1.3em;
		margin:0 0 5px 0;
		padding:3px;
		width:auto;
	}
	#articles_list .chapo p{
		margin:5px;
	}
	#articles_list .linksmore{
		clear:left;
		padding:3px;
		text-align:right;
	}
	p.articles_archives_link{
		text-align:center;
	}
	#articles_archives{
	}
	#articles_archives table{
		text-align:center;
	}
	#articles_archives tr.ligne1{
		background:#ffffff;
	}
	#articles_archives tr.ligne0, #articles_archives tr.ligne{
		background:#efefef;
	}

/* End publication_methods/articles/multi_articles.html */
/* Begin publication_methods/articles/multi_articles_detail.html */
								
#article{
}
	#article #chapo{
		margin:auto;
		width:85%;
	}
	#article #chapo img{
		border:1px solid #1FBDF0;
		float:left;
		margin:0 5px 0 0;
		padding:3px;
	}
	#article #chapo h2{
		font-size:1.5em;
		margin:0;
	}
	#text{
	}
	#view_more{
	}

/* End publication_methods/articles/multi_articles_detail.html */












/* Begin publication_methods/faq/faq.html */
								
#faq{
}
	.faq_detail{
		background:#ededed;
		border:1px solid #787878;
		margin:15px 0;
	}
	.faq_detail h4{
		background:#787878;
		color:#ffffff;
		font-size:1.1em;
		margin:0 0 5px 0;
		padding:3px;
	}
	.faq_detail .answer{
		padding: 5px;
	}
	.faq_detail .answer .answer_back{
		text-align: right;
	}


/* End publication_methods/faq/faq.html */









/* Begin publication_methods/sitemap/sitemap.html */
								
#sitemap{
}

/* End publication_methods/sitemap/sitemap.html */







/* Begin react_to_article/react_to_article.html */
								
#react_to_article{
}

/* End react_to_article/react_to_article.html */

/* Begin send_article/send_article.html */
								
#send_article{
}

/* End send_article/send_article.html */



.pager{
	margin:20px 0;
	text-align:center;
}
		.pager a, .pager a:visited{
		background:#eee;
		border:1px solid #aaa;
		margin:0 2px;
		padding:3px;
	}
		.pager a:hover{
		background:#ccc;
		border:1px solid #999;
		margin:0 2px;
		padding:3px;
		text-decoration:none;
	}
		.pager a#pager_current_page, .pager a#pager_current_page:hover, .pager a#pager_current_page:visited{
		font-size:1.4em;
		font-weight:bold;
	}
	
	/* Fiche */
.edroite{
  float:right;
  font-weight:bold;
}

.ulcommu li{
  background:none !important;
  padding:0px !important;
}

.conferences h1{
  margin-bottom:20px;
}

.conferences h2{
  background:#fff url(/images/conferences/petale.gif) 0 0 no-repeat;
  padding-left:25px;
  display:inline;
}

.conferences .ulcommu{
  margin-top:15px !important;
}

.conferences .entries{
  margin-top:20px;
}

.ulsecteurs{
  margin:15px 0 0px 0 !important;
  /*border:2px solid #dddddd;*/
  padding-left:10px;
}

.ulsecteurs li{
  display:block;
  float:left;
  padding:5px 0 0 35px !important;
  margin-right:20px;
  margin-bottom:10px;
  height:29px;
  width:23%;
}

.ulsecteurs li a{
  font-size:1.1em;
  font-weight:bold;
}

.conferences2014 h1{
  background-color:#0f2f55;
}

.ulsecteurs2014{
  margin:15px 0 0px 0 !important;
  /*border:2px solid #dddddd;*/
  padding-left:0px;
}

.ulsecteurs2014 li{
  display:block;
  float:left;
  background:none !important;
  padding:5px 6px 0 0px !important;
 /* margin-right:20px;
  margin-bottom:10px;
  height:29px;
  width:23%;  */
}

.ulsecteurs2014 li a{
  
}

.lifruits{
  background:#fff url(/images/conferences/fruits_legumes.gif) 0 0 no-repeat !important;
}

.liviti{
  background:#fff url(/images/conferences/viticulture.gif) 0 0 no-repeat !important;
}

.lisemences{
  background:#fff url(/images/conferences/semences.gif) 0 0 no-repeat !important;
}

.licidri{
  background:#fff url(/images/conferences/cidricultures.gif) 0 0 no-repeat !important;
}

.lihorti{
  background:#fff url(/images/conferences/horticulture.gif) 0 0 no-repeat !important;
}

.lippam{
  background:#fff url(/images/conferences/ppam.gif) 0 0 no-repeat !important;
}

.libio{
  background:#fff url(/images/conferences/bio.gif) 0 0 no-repeat !important;
}

.lisecteurs{
  background:none !important;
}

.lisecteurs2014{
  color: #b1c903;
  border: 1px solid #b1c903;
  width: 450px;
  margin-top: 6px;
  height: 91px;
  display: block;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.lisecteurs2014 a{
   padding:30px 0 0 135px;
   font-size:1.5em;    
   display:block;
   color:#b1c903;
   background:transparent url(/images/2014/bt_toutes_conferences.gif) 300px 29px no-repeat;
   text-transform:uppercase;
}

.confdate{
  background:#f1f2f5;
  margin-bottom:40px;
}

.ulcommu .onconf a{
  text-decoration:underline;
  font-weight:bold;
}

.ulsecteurs2014 .onconftxt a{
  text-decoration:underline;
  font-weight:bold;
}

.ulsecteurs2014 .onconf a img{
  opacity: 0.6;
  filter: alpha(opacity=60); /* For IE8 and earlier */
}

.ulsecteurs2014 li a img:hover{
  opacity: 0.6;
  filter: alpha(opacity=60); /* For IE8 and earlier */
}

.titreconfdate{
  color:#0f2f55;
  display:block;
  width:100%;
  text-align:center;
  border-bottom:1px solid #0f2f55;
  padding:20px 0 15px 0;
  margin-top:15px;
  font-size:1.6em;
  font-weight:bold;
}

.confdate a{
   color:#0f2f55;
   font-size:1.3em;
   display:block;
 }
 
.confdate a span{
   padding:5px 30px 5px 0px;
   background:transparent url(/images/2014/bt_lien_jour.gif) right 5px no-repeat;
}


.actif{
  font-weight:bold !important;
  text-decoration:underline !important;
  font-size:1.1em !important; 
  color:#7c9f0d !important;
}


.test .categories{
  display:none;
}

#fiche{
  position:relative;
}

.selection{
  display:block;
  position:absolute;
  top:0px;
  right:0px;
  color:#a0d200 !important;
  padding:0 0 0 20px;
  background:transparent url(/images/whishlist.gif) 0 3px no-repeat;
  font-size:1.1em;
}

/*.prdv{                                         
  display:block;
  color:#45708b !important;
  font-size:1.5em;
  padding:5px 0 5px 25px;
  background:transparent url(/images/rdv.gif) 0 3px no-repeat;
  margin-top:15px;
}*/

.divcontact{
  position:relative;
  width:395px;
  border-right:1px solid #0f7791;
}

.urlsivaldor{
  position:absolute;
  left:423px;
  bottom:0px;
}

.pagerdv #main .formulaire .row:last-child{
  display:none;
}

#secteurexposant{
  position:relative;
}

.repbio{
  position:absolute;
  right:0px;
  bottom:-120px;
}

.txtactivite{
  margin-right:80px;
}

.boutonsgeneral{
  margin:30px 0 30px 0;
  background-color:#097089;
  color:#fff;
  padding:5px 5px 3px 5px;
  width:420px;    
} 

.boutonsgeneral a{
  color:#fff;
}

.nbexpos{
  /*background-color:#269BB8;*/
  background:transparent url(/images/bt_voir_selection.gif) 0 0 no-repeat;
  color:#fff;
  width:203px;
  padding:7px 0 5px 34px;
  height:25px;
  margin-top:10px;
}

.nbexpos .titre{
  font-size:1.2em;
}

.nbexpos a{
 color:#fff !important;
}

.btretour{
  margin-top:15px;
}

.btretour a{
  font-size:1.2em;
}

.iab_250x250 img{
  max-width:230px;
}

.iab_250x250 object{
  /*max-width:230px;  */
 /* height:230px; */    
}

.widgetAdvert{
  margin-top:15px;
}